Page MenuHome

i had a broblem with all 2.8 versions the edges renders badly
Closed, InvalidPublic

Description

System Information
Operating system: Windows-7-6.1.7601-SP1 64 Bits
Graphics card: AMD Radeon HD 7470 ATI Technologies Inc. 4.4.13303 Core Profile Context 14.502.1041.0

Blender Version
Broken: version: 2.82 (sub 7), branch: master, commit date: 2020-02-12 16:20, hash: rB77d23b0bd76f
Worked: (optional)

Short description of error
[i had a broblem with all 2.8 versions the edges renders badly]

Exact steps for others to reproduce the error
[Please describe the exact steps needed to reproduce the issue]
[Based on the default startup or an attached .blend file (as simple as possible)]

Event Timeline

i had a broblem with all 2.8 versions the edges renders badly like the picture attached
but not with 2.79 or lower

mostafa3560 (mostafa3560) changed the task status from Needs Triage to Needs Developer to Reproduce.Sep 15 2020, 4:20 PM
mostafa3560 (mostafa3560) claimed this task.
mostafa3560 (mostafa3560) updated the task description. (Show Details)
Robert Guetzkow (rjg) changed the task status from Needs Developer to Reproduce to Needs Triage.Sep 15 2020, 8:57 PM
Robert Guetzkow (rjg) removed mostafa3560 (mostafa3560) as the assignee of this task.

Please don't assign the ticket to yourself, unless you intend to implement the patch.

Alaska (Alaska) closed this task as Invalid.Sep 16 2020, 10:58 AM
Alaska (Alaska) claimed this task.
Alaska (Alaska) added a subscriber: Alaska (Alaska).

Thanks for the report. According to this site, your GPU based on the Terrascale architecture, making it below the minimum requirements for Blender, so there is no longer support for it. https://www.blender.org/download/requirements/

Installing the latest graphics driver sometimes helps to make such GPUs work, see here for more information. https://docs.blender.org/manual/en/dev/troubleshooting/gpu/index.html

If that doesn't help, you can use Blender 2.79: https://www.blender.org/download/previous-versions/